/*________ GLOBAL ELEMENTS ________*/

* {
	margin: 0;
	padding: 0;
}
.ie * {

}
img {
	display: block;
	border: 0;
}
a {
	outline: none;
	text-decoration: none;
	color: #9a0000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}

body {
	font: 14px Arial,sans-serif;
	color: #0C0C0F;
	background-color: #e8e8e8;
}

.container {
	width: 840px;
	margin: 0 auto;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}


/*________ HEADER & NAV ________*/

header {
background-color: #000;
color: #fff;
overflow: hidden;
margin: 0 0 30px 0;
border-bottom: 5px solid #730000;
}

header h1 {
 		color: #fff;
  	text-align: center;
}
header h1 a {
 		color: #fff;
}
header h1 a:hover {
 		color: #E9E9E9;
}
header h1 a img {
 		margin: 0 auto;
  	padding: 0;
}

.mainNavContainer {
  	background-color: #730000;
  	border-top: 1px solid #9a0000;
  	overflow: hidden;
}
.mainNav {
	list-style: none;
  border-left: 1px solid #9a0000;
  width: 959px;
  overflow: hidden;
}
.mainNav li {
	float: left;  
}
.mainNav li a {
		color: #E1E1E2;
  	display: block;
  	border-right: 1px solid #9a0000;
  	padding: 15px 70px;
  	cursor: pointer;
  	color: #FFF;
}
.mainNav li a:hover {
  	background-color: #820000; 
  	text-decoration: none;
}


/*________ CONTENT ________*/

.content {
	float: none;
  width: 100%;
  padding: 0 0 5% 0;
}
.content h1 {
	font-size: 200%;
}
.content h2 {
	font-size: 170%;
	color: #9a0000;
    margin: 0 0 20px 0px;
  font-weight: normal;
}
.content h3 {
	font-size: 140%;
	font-weight: 300;
}
.content h4 {
	font-size: 120%;
    margin: 0 0 10px;
}
.content h5 {
	font-size: 100%;
    margin: 0 0 10px;
}
.content h6 {
	font-size: 80%;
    margin: 0 0 10px;
}
.content p {
	font-size: 100%;
	margin-bottom: 16px;
	line-height: 1.6;
}
.content ul, .content ol {
	margin-left: 50px;
}
.content ul li, .content ol li {
	line-height: 1.5;
}
.content blockquote {
	font-style: italic;
	margin-left: 50px;
}

.content .post,
.content .type-band,
.content .entry-content {
	margin: 0 0 30px 0;
  padding-bottom: 15px;
  border-bottom: 1px dotted #a5a5a5;
}


/*________ Band Post Type ________*/

.content .bandTop { 	 
	overflow: hidden;
}
.postTop {
 overflow: hidden; 
}
.content h2.entry-title { 	 
	float: left;
}
.content a.jumpToMerch {
  margin: 5px 0 0 0;
  display:block;
  text-align: center;
  float: right;
   padding: 5px 20px;
  color: #fff;
    background-color: #730000;
  border-radius: 4px;
  text-shadow: 1px 1px 1px #9A0000;
}
.content a.jumpToMerch:hover, 
.content a.jumpToMerch:focus {
	text-decoration: none;
  background-color: #9A0000;
}

.content .attachment-band-header {
 	margin: 0 0 30px 0; 
}

/*________ PRODUCT LISTING ________*/
  
.content .productsListing {
overflow: hidden;
}  
.content .productsListing .product {
float: left;
width: 24%;
margin: 0 1.333333333333333% 0 0;
min-height: 218px; 
}
.content .productsListing .product.right {
margin-right: 0; 
}
.content .productsListing .product a {
display: block;
text-decoration: none;  
}
.content .productsListing .product .prodImg {
display: block;
margin: 0 0 4px 0;
margin: 0 0 0.25rem 0;
height: 154px;
height: 9.625rem;
position: relative;
background: #f1f1f1;  
}       
.content .productsListing .product .thumb {
width: auto;
height: auto;  
max-width: 100%;
max-height: 100%;  
position: absolute;
z-index: 100;
margin: auto;
top: 0; left: 0; bottom: 0; right: 0;
-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-ms-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear;   
}
.content .productsListing .product a:hover .thumb {
opacity: 0.8;  
}
.content .productsListing .product .prodName,
.content .productsListing .product .prodPrice {
display: block;
text-align: center;
font-size: 15px;
font-size: 0.9375rem;                  
}
.content .productsListing .product .prodName {
padding: 0;
margin: 0;
font-weight: 700;
font-size: 14px;
font-size: 0.875rem;  
}
.content .productsListing .product .prodPrice {
color: #414141;                          
}
.content .productsListing .product .prodPrice .normalprice {
text-decoration: line-through;
margin-right: 4px;
margin-right: 0.25rem;  
}
.content .productsListing .product .prodPrice .productSpecialPrice {
color: #e53d3d;  
}

.content .productsListing .more {
display: block;
margin: 16px auto 8px;
margin: 1rem auto 0.5rem;
font-size: 28px;
font-size: 1.75rem;
line-height: 80px;
line-height: 5rem;
clear: both;
text-align: center;
background: #730000;
color: #fff;
font-weight: 400;
text-decoration: none;
-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-ms-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear; 
}
.content .productsListing .more:hover {
background: #820000;
}


/*________ Band Tees Artists List ________*/

.content .bandList {
 	overflow: hidden;
  padding-top: 40px;
  border-top: 1px dotted #a5a5a5;
}
.bandList h3 {
padding-bottom: 10px;
font-size: 20px;
}
.bandList ul {
 	list-style: none;
  	margin: 0;
}
.bandList ul li {
  	width: 25%;
  	float: left;
  	border-bottom: 1px solid #E9E9E9;
  	border-right: 1px solid #E9E9E9;
  	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.bandList ul li a {
	display: block;
  	padding: 2% 3%;
  	font-size: 65%;
    color: #75757A;
  	background-color: #fff;  
}

.ie .bandList ul li {
  	width: 24.5%;
}
.bandList ul li a:hover {
  	background-color: #f9f9f9;
	text-decoration: none;
  color: #9a0000;
}


/*________ Band Genre List ________*/

ul.bandGenreList {
    list-style: none;
  overflow: hidden;
  margin: 0 0 20px 0;
}
ul.bandGenreList li {
  float: left;
  margin: 5px 5px 20px 0px;
  text-align: center;
  background: #FFF;
  font-size: 85%;
}
ul.bandGenreList li a:hover {
	opacity: 0.9;
  text-decoration: none;
}
ul.bandGenreList li a span {
  padding-bottom: 50px;
}






/*________ SIDEBAR ________*/

.sidebar {
	overflow: hidden;	
}
.sidebar h2 {
    background-color: #730000;
    color: #FFFFFF;
    display: block;
    font-size: 140%;
    padding: 10px;
  font-weight: normal;
}
.sidebar .bandPosts ul {
 		background-color: #fff; 
}
.sidebar .bandPosts ul li {
  	border-bottom: 1px solid #E9E9E9
}
.sidebar .bandPosts ul li a {
	display: block;
  padding: 6px 10px;
  font-size: 90%;
  background-color: #fff;
}
.sidebar .bandPosts ul li a:hover {
  background-color: #f9f9f9;
	text-decoration: none;
  color: #9a0000;
}


/*________ FORMS ________*/

/* Defaults update styles to suit */
form * {
  	font: 12px Arial, Verdana, Sans Serif; 
}
form {
}
form fieldset {
  	border: none;
}
form legend {
  	display: none;
}
form label {
	float: left;
 	margin: 0 10px 0 0;
  	width: 70px
}
form input[type="text"],
form textarea,
form select {
	-webkit-box-shadow: inset 0px 0px 2px 1px rgba(1, 1, 1, 0.1);
    box-shadow: inset 0px 0px 2px 1px rgba(1, 1, 1, 0.1);
	background-color: #fff;
	padding: 5px; 
	border: 1px solid #e0e0e0;
	margin: 0 0 10px 0;
}
form textarea {
	resize: vertical;
}
form input[type="submit"] {
  	cursor: pointer;
}

form input[type="text"]:focus,
form textarea:focus,
form select:focus {
  	border-color: #999;
}



/*________ MISC ________*/

.hide {
	display: none;
}

.spinner {
  margin: auto;
  width: 50px;
  height: 60px;
  padding: 10px 0;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #fff;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}






/*________ WP IMAGES ________*/

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
	margin: 0 0 15px 0;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/*________ WP MOBILE SAFARI ________*/

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/*________ WP PRINT ________*/

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}
